﻿body
{
	margin: 0;
	padding: 0;
	overflow: visible;
	font-family: 'PT Sans Narrow' , sans-serif;
	background-color: #FFF;
	background-repeat: repeat;
	background-position: left top;
}
p, ul
{
	margin: 0;
	list-style: none;
	padding: 0;
}

img.admineditarpagina
{
	border: 0px none;
	position: absolute;
	left: 5px;
	top: 5px;
	width: 32px;
	height: 32px;
	opacity: 0.4;
	-moz-opacity: 0.4;
	filter: alpha(opacity=40);
}

.textCenter
{
	text-align: center;
}
.overflow
{
	overflow: hidden;
}
.right
{
	float: right;
}
.left
{
	float: left;
}
a
{
	outline: none;
	color: #000;
}
#bgnav
{
	width: 100%;
	overflow: hidden;
	height: 143px;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 500;
	left: 0;
	background-image: url(navi-bg.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-color: #fff;
}
#nav
{
	overflow: hidden;
	text-align: center;
	list-style: none;
	height: 50px;
	margin: 0px 0 0 0;
}
#nav li
{
	display: inline-block;
}
#logo
{
	width: 245px;
	height: 219px;
	margin: 0 0 -193px 0;
	padding: 5px 10px;
	display: block;
	background-image: url(creative-logo.png);
	background-repeat: no-repeat;
}
#nav a
{
	color: #638724;
	display: block;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 18px;
	text-decoration: none;
	text-transform: uppercase;
}
#nav a:hover
{
	color: #294100;
}
#nav .current a
{
	/*color: #000;*/
}
.current
{
	/*background: red;*/
}
#container
{
	width: 100%;
	overflow: hidden;
}
.section
{
	width: 100%;
	margin: 0;
	background-color: #FFF;
}
.centro
{
	width: 880px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.centroNoPadding
{
	width: 924px;
	padding: 0;
	margin: 0 auto 0 auto;
}
#section-1
{
	padding-top: 0;
}
.section p:last-child
{
}
.banner
{
	width: 100%;
	background: url(Imagens/banner.jpg) center top no-repeat;
	height: 761px;
}
.footerBanner
{
	width: 100%;
	background: url(Imagens/footerBanner.jpg) center top no-repeat;
	height: 145px;
}
.bgCinzaClaro
{
	/*background: url(Imagens/bgCinzaClaro.jpg);*/
}
.bgEmpresa
{
	width: 100%;
	height: auto;
	/*background-image: url(logoEmpresa.png);
	background-repeat: no-repeat;
	background-position: center top;*/
}
.bgServicos
{
	width: 100%;
	height: auto;
	background-color: #FFF;
}
.bgNoticias
{
	background: url(Imagens/bgCinzaEscuro.jpg);
	min-height: 820px;
}
.bgContato
{
	background: url(Imagens/bgCinzaDark.jpg);
}
.footerEmpresa
{
	width: 100%;
	background: url(Imagens/footerEmpresa.jpg) center top no-repeat;
	height: 170px;
}
.footerEmpresa1
{
	width: 100%;
	height: 140px;
	background-color: #FFF;
}


.footerServicos
{
	width: 100%;
	height: 145px;
	background: url(Imagens/footerServicos.jpg) center top no-repeat;
}
.footerNoticias
{
	width: 100%;
	height: 150px;
	background: url(Imagens/footerEquipe.jpg) center top no-repeat;
}
/*TABS================================================================*/
.widget
{
	width: 620px;
	float: right;
}

.widget a
{
	text-decoration: none;
}

.widget a:hover
{
	color: #009;
	text-decoration: underline;
}
.tabnav
{
	overflow: hidden;
}

.tabnav li, .tabnavSelecaoDePessoas li, .tabnavCoaching li
{
	display: inline;
	float: left;
	margin: 0 20px 0 0;
	list-style: none;
}
.tabnav li a
{
}
.tabnav li a:hover
{
}
.tabnav li a:active, .tabnav li.ui-tabs-selected a
{
	background-position: 0 -30px;
}
.tabdiv
{
	padding: 0 20px 0 0;
	margin: 30px 0 0 0;
	height: 365px;
	overflow: auto;
}

.tabdiv li
{
	list-style-image: url("star.png");
}

.ui-tabs-hide
{
	display: none;
}

#featuredvid
{
	text-align: center;
}

.fvid
{
	margin-bottom: 5px;
}

.vidselector li
{
	text-align: left;
	list-style: none;
	padding: 5px;
	background: #ffffff;
	border: 1px solid #dedbd1;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.solucao1
{
	width: 134px;
	height: 30px;
	margin: 0 0 0 170px;
	display: block;
	background: url(Imagens/menuQuemSomos.png) 0 0 no-repeat;
}
.solucao1:hover
{
	background: url(Imagens/menuQuemSomos.png) 0 -30px no-repeat;
}
.solucao2
{
	width: 73px;
	height: 30px;
	display: block;
	background: url(Imagens/menuMissao.png) 0 0 no-repeat;
}
.solucao2:hover
{
	background: url(Imagens/menuMissao.png) 0 -30px no-repeat;
}
.solucao3
{
	width: 56px;
	height: 30px;
	display: block;
	background: url(Imagens/menuVisao.png) 0 0 no-repeat;
}
.solucao3:hover
{
	background: url(Imagens/menuVisao.png) 0 -30px no-repeat;
}
.solucao4
{
	width: 84px;
	height: 30px;
	display: block;
	background: url(Imagens/menuValores.png) 0 0 no-repeat;
}
.solucao4:hover
{
	background: url(Imagens/menuValores.png) 0 -30px no-repeat;
}
/*FINAL TABS================================================================*/

.tituloEmpresa
{
	margin: 0 0 -30px 0;
}
.text
{
	font-size: 17px;
	line-height: 40px;
	color: #666;
}
.tituloServicos
{
	width: 138px;
	height: 49px;
	background: url(Imagens/tituloServicos.png) center bottom no-repeat;
	margin: 0 auto;
	padding: 40px 0 0 0;
}
.tituloNoticias
{
	width: 122px;
	height: 46px;
	background: url(Imagens/tituloNoticias.png) center bottom no-repeat;
	margin: 0 auto 0 auto;
}
.tituloContato
{
	width: 123px;
	height: 37px;
	float: left;
	background: url(Imagens/tituloContato.png) center bottom no-repeat;
	margin: 0 0 40px 400px;
	padding: 40px 0 0 0;
}
.telefone
{
	margin: 33px 5px 0 0;
	float: right;
	width: 265px;
}
.telefone p
{
	font-size: 35px;
	text-shadow: 0px 1px 0px #333;
	color: #999;
	margin:-20px 0 0 0;
	font-weight: bold;
}
.meiaPagEsq
{
	width: 450px;
	float: left;
}
.meiaPagDir
{
	width: 450px;
	float: right;
}
.label
{
	width: 100px;
	height: 60px;
	float: left;
}
.label img
{
	margin: 16px 0 0 0;
}
.valor
{
	width: 345px;
	min-height: 60px;
	float: right;
}
.textBoxDefault
{
	width: 299px;
	font-size: 17px;
	color: #fff;
	font-family: 'PT Sans Narrow' , sans-serif;
	padding: 12px 15px;
	outline: none;
	text-shadow: 0 1px 0 #444;
	border: none;
	background: url(Imagens/textBox.png) no-repeat;
}
.multyTextBoxDefault
{
	width: 299px;
	height: 140px;
	color: #fff;
	text-shadow: 0 1px 0 #444;
	font-size: 17px;
	font-family: 'PT Sans Narrow' , sans-serif;
	padding: 12px 15px;
	outline: none;
	border: none;
	background: url(Imagens/multyTextBox.png) no-repeat;
}
.btEnviar
{
	width: 87px;
	height: 47px;
	background: url(Imagens/btEnviar.png) no-repeat;
	border: none;
	cursor: pointer;
	float: left;
	margin: 20px 0 0 105px;
}
.iconeRodape
{
	float: left;
	margin: 0 10px 0 0;
}
#infoRodape
{
	width: 800px;
	float: left;
	margin: 0 0 500px 0;
	overflow: hidden;
}
#infoRodape li
{
	display: inline;
	float: left;
	margin: 0 60px 0 0;
	list-style: none;
}

#infoRodape li p, #infoRodape li a, .copyright
{
	line-height: normal;
	text-shadow: 0px 1px 0px #333;
	font-size: 17px;
	color: #999;
	text-decoration: none;
}
.loading
{
	line-height: normal;
	text-shadow: 0px 1px 0px #333;
	font-size: 14px;
	color: #999;
	margin: 35px 0 0 200px;
	text-decoration: none;
}
.logoValorizza
{
	width: 610px;
	height: 54px;
	display: block;
	margin: 0 auto;
}


/*CARROSSEL===========================================*/
#carousel_inner
{
	float: left; /* important for inline positioning */
	width: 880px; /* important (this width = width of list item(including margin) * items shown */
	overflow: hidden; /* important (hide the items outside the div) */ /* non-important styling bellow */
}

#carousel_ul
{
	position: relative;
	left: -214px; /* important (this should be negative number of list items width(including margin) */
	list-style-type: none; /* removing the default styling for unordered list items */
	margin: 0 0 0 10px;
	padding: 0px;
	width: 9999px; /* important */ /* non-important styling bellow */
}

#carousel_ul li
{
	float: left; /* important for inline positioning of the list items */
	width: 207px; /* fixed width, important */ /* just styling bellow*/
	margin-left: 5px;
	margin-right: 6px;
}
#carousel_ul li a
{
	text-decoration: none;
}
#carousel_ul li img
{
	margin-bottom: 0px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/ /* styling */
	border: 0px;
}
#left_scroll, #right_scroll
{
	float: left;
	height: 45px;
	width: 20px;
	margin: 125px 0 0 0;
}
#left_scroll img, #right_scroll img
{
	/*styling*/
	cursor: pointer;
	cursor: hand;
}
.produto
{
	width: 190px;
	text-align: center;
}
.textoServico
{
	font-size: 17px;
	color: #d2e0bb;
	height: 65px;
	margin: 20px 0 30px 0;
	overflow: hidden;
	text-decoration: none;
}
.tituloServico
{
	height: 60px;
}
/*FINAL CARROSSEL===========================================*/

/* Tiny Carousel ===========================================*/
#slider1
{
	width: 100%;
	height: 839px;
	background-repeat: no-repeat;
	background-position: center top;
}
#slider1 .viewport
{
	width: 100%;
	overflow: hidden;
	height: 839px;
	position: absolute;
}
#slider1 .buttons
{
}

#slider1 .next
{
}

#slider1 .divButons
{
	z-index: 999;
	position: absolute;
	width: 100%;
	height: 0px;
}

#slider1 .disable
{
	visibility: hidden;
}
#slider1 .overview
{
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0;
	width: 100%;
	left: 0;
	top: 0;
}
#slider1 .overview li
{
	float: left;
	margin: -1px 0 0 0;
	padding: 1px;
	height: 839px;
	border: 0px;
	width: 100%;
}
#slider1 .pager
{
	list-style: none;
	width: 100px;
	margin: 610px 0 0 0;
}
#slider1 .pager a
{
	cursor: pointer;
}
#slider1 .pager li
{
	float: left;
	display: inline;
}
#slider1 .pagenum
{
	width: 16px;
	height: 16px;
	display: block;
	background-image: url(bullets.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#slider1 .active
{
	background: url(bullets.png) 0 -16px no-repeat;
}
/* FINAL Tiny Carousel ===========================================*/
.ultimasNovidades
{
	width: 580px;
	float: left;
	margin: 30px 0 0 0;
}
.ultimasNovidades li
{
	width: 100%;
	padding: 10px 0;
	list-style: none;
	font-size: 17px;
	line-height: 30px;
	color: #666;
	border-bottom: 1px dotted #7c7c7c;
	overflow: hidden;
}
.ultimasNovidades .icon
{
	margin: 0 20px 0 0;
	float: left;
}
.ultimasNovidades a
{
	color: #5b7e24;
	margin: 0 0 0 10px;
	text-decoration: none;
	font-weight: bold;
}
.ultimasNovidades a:hover
{
	text-decoration: underline;
}
.ultimasNovidades .tempo
{
	font-family: 'PT Sans Narrow' , sans-serif;
	font-size: 12px;
	color: #666;
	font-style: italic;
	float: right;
}
/*#twitters
{
    float:right;
    list-style:none;
    margin:40px 0 0 0;
    }
#twitters li
{
    list-style:none;
    }
.contLista
{
    float: right;
    width: 249px;
}
.contLista .text
{
    line-height:normal;
}
.contLista .right .textAzul
{
    margin:5px 0;
}
.textAzul
{
    font-size: 13px;
    margin:0;
    padding:0;
    color: #5b7e24;
    text-shadow: 0px 1px 0px #fff;
}
.iconeTwitt
{
    margin: 10px -1px 0 0;
    float: right;
}
.bgTwitt
{
    width: 216px;
    overflow: hidden;
    padding: 5px 15px 0px 15px;
    background: url(imagens/bgTwittMeio.png) repeat-y;
}*/
.popUp
{
	width: 636px;
	height: 600px;
	background: url(imagens/bgCinzaClaro.jpg);
}
.contentPopUp
{
	width: 576px;
	padding: 0 30px 30px 30px;
}
.contentPopUp .text
{
	width: 576px;
	height: 260px;
	overflow: auto;
}
#midias
{
	width: 170px;
	margin: 0 auto 0 auto;
}
#midias li
{
	float: left;
	margin: 0 10px;
}
.csswinner{
position:fixed;
top:50px;
right:0px;
z-index:999;
}
.csswinner a{
width:81px;
height:59px;
text-indent:-9000px;
display:block;
background:url(imagens/nominee-white-right.png) no-repeat;
}
.bgnav1
{
	width: 100%;
	overflow: hidden;
	height: 77px;
	right: 0;
	top: 0;
	z-index: 500;
	left: 0;
	background-image: url(navi-bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
